From: Andrew Wilson <[email-masked]>
Date: Sun, 16 Aug 1992 06:51:45 -0700

Hi,
	an update on the state of the MOO networking system I'm developing.

	The system no longer requires that all sites have access to
the open_network_connection() built-in.  I had a chat with yduJ about
network security and the like, and from that I've decided to extend the
system to allow connections to be made without using o_n_c().
Interestingly, LambdaMOO and most other commercially sited MOOs don't have
o_n_c() anyway.  For the system to work now, at least one site in the
network HAS to have o_n_c() callable.  Guess who's.

Cheers,
	Andrew Wilson ( Networker @ LambdaMOO ).